Subject: ECI Payments
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 10:11:04 -0700 (PDT)

Mary & Pam -- Diomedes has sent me a number of messages this week asking about the status of the payment(s) under the ECI Buyout Agreement.  I have been putting him off now for several weeks but he is justifiably asking for an explanation as to what the issue is.  He is planning to be in Houston tomorrow and Friday and wanted to know who he could talk to about this, short of calling Ken Lay.  It may be most appropriate for him to simply call Ken but I'd like to know from you how you would you like to handle this.  

Based on my reading of the contract, I believe it is clear that we owe him (i.e., ECI) payments under the ECI contract and that we do not have the right to set off payments he owes us against payments we owe ECI.  The ECI contract provides interest on late payments of the greater of Chase's prime rate plus 2% or 14%, which interest is currently accruing on the past due amounts.  I think it would be helpful if we could arrange a call with some or all of the group copied on this email to discuss further how to proceed.  Thanks.

Regards,
	John